Issue 1101 darcs send --cc recipient not included in success message

Title darcs send --cc recipient not included in success message
Priority bug Status resolved
Milestone Resolved in
Superseder Nosy List ckeen, darcs-devel, dmitry.kurochkin, kowey, thorkilnaur
Assigned To

Created on 2008-09-25.09:07:56 by simon, last changed 2009-08-27.14:19:16 by admin.

msg6132 (view) Author: simon Date: 2008-09-25.09:07:52
darcs send prints a positive and useful "Successfully sent patch bundle to: ..."
message, but it does not include any --cc recipients.
msg6691 (view) Author: ckeen Date: 2008-11-18.23:44:47
The following patch updated the status of issue1101 to be resolved:

* resolve issue1101: also display cc'ed recipients 
Ignore-this: 9955a84598aa60e14f5471c02ec0d9b8
Date User Action Args
2008-09-25 09:07:56simoncreate
2008-11-18 23:44:49ckeensetstatus: unknown -> resolved-in-unstable
nosy: + ckeen, dmitry.kurochkin, thorkilnaur
messages: + msg6691
2009-04-22 03:35:23twbsetstatus: resolved-in-unstable -> resolved
nosy: kowey, dagit, simon, thorkilnaur, dmitry.kurochkin, ckeen
2009-08-10 23:46:34adminsetnosy: - dagit
2009-08-25 17:25:35adminsetnosy: + darcs-devel, - simon
2009-08-27 14:19:16adminsetnosy: kowey, darcs-devel, thorkilnaur, dmitry.kurochkin, ckeen